[Numpy-discussion] Problem with scipy core 0.8.4

Colin J. Williams cjw at sympatico.ca
Fri Dec 30 13:27:08 CST 2005


*** Python 2.4.2 (#67, Sep 28 2005, 12:41:11) [MSC v.1310 32 bit 
(Intel)] on win32. ***
 >>> import scipy.base.umath as um
Gives a floating point overflow with PyScripter

It produces a crash with PythonWin and Boa-Constructor.

With the interpreter, it appears to work OK
C:\>python
Python 2.4.2 (#67, Sep 28 2005, 12:41:11) [MSC v.1310 32 bit (Intel)] on 
win32
Type "help", "copyright", "credits" or "license" for more information.
 >>> import scipy.base.umath as um
 >>> um
<module 'scipy.base.umath' from 
'C:\Python24\lib\site-packages\scipy\base\umath.pyd'>
 >>>
All of the above were on an XP Home.

Colin W.

PS Is there a more appropriate place to report bugs?




More information about the Numpy-discussion mailing list